Bug 102881 - Visiting /content-center/item-search gives 404
Visiting /content-center/item-search gives 404
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-22 05:43 EDT by Daniel Berrange
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-28 10:06:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2003-08-22 05:43:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
The WEB-INF/resources/conter-center-map.xml map is missing the entry for the
'item-search' page.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Visit /content-center/item-search/

    

Actual Results:  Error 404

Expected Results:  Search page is displayed

Additional info:
Comment 1 Daniel Berrange 2004-01-28 10:06:51 EST
Fixed back in p4 35136.

Note You need to log in before you can comment on or make changes to this bug.